@charset "UTF-8";

/* 공통요소 */
.tab_list{
    margin-top: 30px;
    border: 1px solid #d5d5d5;
}
.tab_list > li{
    float: left;
    width: 16.66666666666667%;
    height: 35px;
    line-height: 35px;
    text-align: center;
}
.tab_list > li > a{
    display: block;
}
.tab_list > li.active > a{
    background-color: #6b6db2;
    color: #fff;
}
.tab_list > li + li{
    border-left: 1px solid #d5d5d5;
}
textarea{
    width: 100%;
    border: 1px solid #dedede;
    padding: 3%;
}
.mt-10{
    margin-top: 10px;
}
.ml-10{
    margin-left: 10px;
}
.input_wrap{
    display: block;

}
.input_wrap .caution,
.input_wrap label,
.input_wrap input,
.input_wrap select{
    font-size: 14px;
}

.account_bank{
    float: left;
    width: 50%;
}
.account_bank select.reg_input_txt{
    width: 200px !important
}
.account_num{
    float: left;
    width: 50%;
}
.account_num input.reg_input_txt{
    width: 200px !important;
}
.account_master{
    clear: both;
}
.status-box{
    margin-bottom: 60px;
    padding: 40px 0;
    border: 3px solid #cbcdd9;
    text-align: center;
}
.status-box p{
    font-weight: 400;
}
.form-text{
    width: 100%;
    height: 64px;
    padding: 0 24px;
    line-height: 64px;
    box-sizing: border-box;
    border: 1px solid #d5d5d5;
    font-size: 18px;
}
.form-text::placeholder{
    font-size: 18px;
    color: #000;
}

.table_member th, .table_member td{
    padding: 12px 3.7422037422037424%;   /*36  / 962*/
    text-align: left;
    box-sizing: border-box;
    font-weight: 300;
    border-top: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
}
.table_member th{
    width: 21.82952182952183%;   /*210 / 962*/
    color: #fff;
    background-color: #6b6db2;
}
.btn{
    display: block;
    border: 0;
    background: transparent;
    color: #fff;
    text-align: center;
}

.page_bnr{
    height: 250px;
    text-align: center;
    color: #fff;
    background: 50% 50% / cover no-repeat;
}
.page_bnr.menu01{
    background-image: url("../images/sub/menu_1_bnr.jpg");
}
.page_bnr.menu02{
    background-image: url("../images/sub/menu_2_bnr.jpg");
}
.page_bnr.menu03{
    background-image: url("../images/sub/menu_3_bnr.jpg");
}
.page_bnr.menu04{
    background-image: url("../images/sub/menu_4_bnr.jpg");
}
.page_bnr.menu05{
    background-image: url("../images/sub/menu_5_bnr.jpg");
}
.page_bnr.menu06{
    background-image: url("../images/sub/menu_6_bnr.jpg");
}
.page_bnr.menu_mypage{
    background-image: url("../images/sub/mypage_bnr.jpg");
}
.page_tit{
    display: none;
    font-size: 2rem;
    line-height: 250px;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.52);
}
.page_bnr.menu02 .page_tit,
.page_bnr.menu03 .page_tit{
    color: #000;
}
.sub_content{
    padding: 50px 0 150px;
}

.lnb{
    float: left;
    width: 16.666666666666664%;  /*200 / 1200*/
    border: 1px solid #e0e0e0;
    box-sizing: border-box;
}
.lnb h3.lnb_tit{
    height: 65px;
    line-height: 65px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    background-color: #a38cc2;
    font-weight: 400;
    letter-spacing: -0.05em;
}
/*.lnb > ul{padding: 7px 0;}*/
.lnb > ul > li{
    /* height: 50px;*/
    margin: 0 3px;
    padding: 5px 0 5px 20px;
    /*line-height: 50px;*/
    border-top: 2px solid #f0f0f0;
}
.lnb > ul > li:first-child{
    border: 0;
}
.lnb > ul > li > a {
    display: table-cell;
    margin: 0 17px;
    height: 50px;
    vertical-align: middle;
    padding-left: 20px;
    color: #8d8d8d;
    word-break: keep-all;
    background: url("../images/component/lnb_arrow.png") 0 22px no-repeat;
}
.lnb > ul > li.on > a {

    color: #a38cc2;
    background-image: url("../images/component/lnb_arrow_on.png");
}
.inner_content{
    float: left;
    width: 80.16666666666666%;   /*962 / 1200*/
    margin-left: 3.166666666666667%;  /*38 / 1200*/
}
.sub_content .ui.breadcrumb{
    display: block;
    width: 100%;
    text-align: right;
}
.sub_content .ui.breadcrumb a{
    color: #a3a3a3;
}

.content_wrap{
    margin-top: 48px;
    padding: 15px 0 44px;
}

.sub_tit{
    margin-top: 10px;
    font-size: 24px;
}
.sub_tit > span{
    font-size: 17px;
    color: #494dd9;
    font-weight: 400;
}
/* 로그인 */
.member_wrap{

}
.member_content{
    min-height: 500px;
    padding: 90px 0 120px;
}

.tit_wrap{
    margin-bottom: 50px;
    text-align: center;
}

.login-input{
    padding-bottom: 34px;
    border-bottom: 1px solid #959595;
}
.section_tit{
    font-size: 45px;
    font-weight: 300;
}
.tit_wrap p{
    margin-top: 7px;
    font-size: 19px;
    color: #2e3192;
    font-weight: 400;
}
.tit_wrap em{
    display: block;
    margin-top: 14px;
    font-style: normal;
    font-size: 17px;
    color: #606060;
    font-weight: 400;
}
.form-wrap{
    width: 485px;
    margin: 0 auto;
}
.form-wrap p + p{
    margin-top: 16px;
}
.login-btn-list{
    margin-top: 18px;
}
.login-btn-list > li{
    float: left;
    width: 33.3333%;
    text-align: center;
    color: #979797;
    font-size: 17px;
    box-sizing: border-box;
}
.login-btn-list > li + li{
    border-left: 1px solid #979797;
}
.login-btn-list > li >  a{
    color: inherit;
}
.login-btn-list > li.cached_wrap{
    position: relative;
}
.login-btn-list > li.cached_wrap label{
    margin-left: 25px;
    cursor: pointer;
}
.cached_id::before{
    position: absolute;
    top: 0;
    left: 10px;
    content: '';
    display: inline-block;
    width: 33px;
    height: 33px;
    box-sizing: border-box;
    border: 2px solid #959595;
    border-radius: 50%;
}
.login-btn-list > li.cached_wrap input:checked + .cached_id::before{
    background: url("../images/common/checked_ico.png") 50% 50% no-repeat;
}


.btn.login-btn{
    width: 100%;
    height: 90px;
    margin-top: 55px;
    line-height: 90px;
    font-size: 23px;
    cursor: pointer;
    transition: all 0.3s ease;
}
.btn.login-btn:hover{
    opacity: 0.9;
}
.btn.login-btn + .btn.login-btn{
    margin-top: 10px;
}
.go-to-join{
    padding: 35px 0;
}
.go-to-join p{
    float: left;
    margin-top: 10px;
    font-size: 18px;
    letter-spacing: -0.025em;
}
.go-to-join .join-btn{
    float: right;
    min-width: 132px;
    height: 52px;
    padding: 0 10px;
    line-height:52px;
    background-color: #a38cc2;
    font-size: 19px;
}

/* 회원가입 - 1 */
.is-bg-tc-1{
    background-color: #5e607c;
}
.is-bg-tc-2{
    background-color: #9d81bb;
}
.is-bg-tc-3{
    background-color: #9c9cd4;
}
.is-bg-tc-4{
    background-color: #b5a4d0;
}
.is-bg-tc-5{
    background-color: #b286d5;
}
.is-bg-purple{
    background-color: #6b6db2;
}
.is-bg-tc-6{
    background-color: #bd56bc;
}
.caution{
    color: #494dd6;
    text-align: center;
}
.is-bb-0{
    border-bottom: 0 !important;
}
.userreg th, .userreg td{
    padding: 15px 1.5%;   /*20 / 1200*/
    text-align: center;
    line-height: 1.2;
}
.userreg th{
    font-weight: 500;
}
.userreg td{
    color: #3d3c3c;
    font-weight: 400;
}
.userreg thead th{
    color: #fff;
    font-size: 18px;
}
.userreg thead th:first-child{
    width: 17.333333333333336%;  /*208 / 1200*/
}
.userreg tbody tr:nth-child(even) th, .userreg tbody tr:nth-child(even) td{
    background-color: #f7f4fb;
}
.userreg tbody th{
    color: #101c51;
}
.userreg tbody td{
    border-left: 2px solid #e7e7e7;
}
.userreg tbody .is-bbc-1{
    border-bottom: 5px solid #5e607c;
}
.userreg tbody .is-bbc-2{
    border-bottom: 5px solid #9d81bb;
}
.userreg tbody .is-bbc-3{
    border-bottom: 5px solid #9c9cd4;
}
.userreg tbody .is-bbc-4{
    border-bottom: 5px solid #b5a4d0;
}
.userreg tbody .is-bbc-5{
    border-bottom: 5px solid #b286d5;
}
.table_wrap + .table_wrap{
    margin-top: 85px;
}

.price_list_table th, .price_list_table td{
    padding: 15px 1.5%;
    border: 1px solid #cacace;
    /*   border-top: 1px solid #cacace;*/
}
.price_list_table th{
    font-weight: 400;
    background-color: #edeef5;

}
.price_list_table th.fth{
    border-right: 1px solid #cacace;
}
.table_wrap .caution{
    margin-top: 20px;
}
.user_reg{
    margin-top: 110px;
}
.btn_wrap{
    text-align: center;
}
.btn_wrap .btn{
    display: inline-block;
}
.board_wrap .btn{
    cursor: pointer;
}

.user_reg.btn_wrap .btn{
    width: 25.833333333333336%;  /*310 / 1200*/
    height: 80px;
    line-height: 80px;
    font-size: 23px;
    font-weight: 400;
    cursor: pointer;
}
.three.user_reg.btn_wrap .btn{
    width: 25%;
    height: 60px;
    line-height: 60px;
    font-size: 21px;
}
.user_reg.btn_wrap .btn + .btn{
    margin-left: 3%;  /*35 / 962*/
}

.info_list{
    padding: 0 8.333333333333332%;  /*100 / 1200*/
    margin-top: 40px;
}

/* 회원가입 - STEP */
.reg_wrap{
    margin-top: 40px;
}
.table_wrapper{
    display: table;
    width: 100%;
    border-collapse: collapse;
}
.reg_content{
    color: #222;
}
.reg_content + .reg_content{
    margin-top: 40px;
}
.circle_tit{
    margin-bottom: 13px;
    padding-left: 15px;
    background: url("../images/common/circle_tit.png") 0 50% no-repeat;
    font-size: 19px;
    font-weight: 500;
}
.circle_tit> span{
    margin-left: 15px;
    font-size: 17px;
    color: #222;
    font-weight: 400;
}
.reg_tit_wrap .circle_tit{
    float: left;
}
.reg_tit_wrap .reg_agree{
    float: right;
}
textarea.policy_con{
    width: 100%;
    height: 254px;
    overflow-y: auto;
    resize: none;
    user-select: none;
    cursor: initial;
}
textarea.ship_message{
    width: 100%;
    height: 130px;
    padding: 10px;
    overflow-y: auto;
    resize: none;
}
.reg_content p{
    line-height: 1.6;
}
.reg_content .caution-list{
    margin-top: 15px;
}
.check_wrap{
    margin-top: 50px;
    text-align: center;
}
.check_wrap > li{
    display: inline-block;
}
.check_wrap > li + li{
    margin-left: 50px;
}
.check_wrap > li label{
    font-size: 20px;
    cursor: pointer;
}
.check_wrap > li input:checked + label::before{
    background: url("../images/common/checked_ico.png") 50% 50% no-repeat;
}
.check_wrap > li label::before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 8px;
    border: 1px solid #b4b4b4;
}

.board_wrap{
    margin-top: 45px;
}

.btn_02{
    display: inline-block;
    min-width: 132px;
    margin-left: 8px;
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
    background-color: #6b6db2;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 17px;
}
.reg_content .input_section_wrap{
    display: table;
    width: 100%;
}
.reg_content .input_section{
    display: table-row;
    width: 100%;
}
.reg_content .ui.form .inline.fields .field>label{
    font-weight: 400;
}
.reg_content .label_tit, .reg_content .input_content{
    border-bottom: 1px solid #979797;
}
.reg_content .label_tit{
    display: table-cell;
    padding: 12px 3%;   /*36  / 1200*/
    width: 20%;
    background-color: #edeef5;
    vertical-align: middle;
    box-sizing: border-box;
}
.reg_content .label_tit label.require_label{
    padding-left: 11px;
    background: url("../images/component/require_star.png") 0 7px no-repeat;
}
.reg_content .input_content{
    display: table-cell;
    width: 80%;
    padding: 12px 3%;   /*36 / 1200*/
}
.reg_content .input_content p + p{
    margin-top: 10px;
}
.input_content .flt > li{
    float: left;
    width:33.33333%;
}
.input_content .flt > li + li{

}
.input_content .flt > li > label.foi::before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 5px 10px 0 0;
    border: 1px solid #b1b1b1;
    cursor: pointer;
}
.input_content .flt > li > input:checked + label.foi::before{
    background: url("../images/common/checked_ico.png") 50% 50% no-repeat;
}
.input_content label.radio_label{
    cursor: pointer;
}
.input_content label.radio_label::before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 5px 10px 0 0;
    border: 1px solid #b1b1b1;
    border-radius: 50%;
    cursor: pointer;
}
.input_content input:checked + label.radio_label::before{
    background: url("../images/common/checked_ico.png") 50% 50% no-repeat;
}
.input_content.member_type_sel > div{
    float: left;
}
.input_content.member_type_sel > div + div{
    margin-left: 3%;  /* 79 / 696*/
}
.input_content.member_type_sel > .ui.form .inline.fields{
    margin-bottom: 0;
}


.is-bt-purple{
    border-top: 3px solid #6b6db2;
}
.is-bt-gray{
    border-top: 3px solid #c6c6c6;
}

.step_complete{
    height: 280px;
    border: 3px solid #cbcdd9;
    box-sizing: border-box;
}
.step_complete p{
    margin: 0 auto;
    line-height: 280px;
    font-size: 19px;
    text-align: center;
}
.step_complete p::before{
    content: '';
    position: relative;
    display: inline-block;
    width: 120px;
    height: 120px;
    top: 60px;
    margin-right:20px;
    background: url("../images/bookshop/order_complete_ico.png") 0 50% no-repeat;
}
.step_complete.reg_complete p::before{
    background: url("../images/component/reg_complete.png") 0 50% no-repeat;
}
/* 도서쇼핑몰 메인 */
.book_slide_wrap{position: relative;}
.book_slide_wrap .book_slide{
    position: relative;
    height: 460px;
}
.book_slide_wrap .owl-nav{
    position: absolute;
    top: 240px;
    left: 380px;
}
.book_slide_wrap .owl-nav > a{
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    text-indent: -9999px;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.7) 50% 50% no-repeat;
}
.book_slide_wrap .owl-nav > a.owl-prev{
    background-image: url("../images/component/slide_nav_prev.png");
}
.book_slide_wrap .owl-nav > a.owl-next{
    margin-left: 13px;
    background-image: url("../images/component/slide_nav_next.png");
}
.slide-bg-white{
    position: absolute;
    left: 0;
    top:0;
    width: 40%;
    height: 100%;
    z-index: 1;
}
.slide-bg-gray{
    position: absolute;
    left: 40%;
    top: 0;
    width: 60%;
    height: 100%;
    background-color: #f4f4f4;
    z-index: 1;
}
.price-color{
    color: #f83500;
}
.book_slide .book_tit_info, .book_slide .book_detail_info_wrap{
    position: relative;
    float: left;
    padding-top: 105px;
    z-index: 2;
    width: 60.16666666666667%;   /*722 / 1200*/
    left: 2.5%;  /*30 / 1200*/
}
.book_slide .book_tit_info, .book_slide .book_detail_info_wrap .book_detail_info .book_txt_con *{
    font-size: 14px !important;
    font-weight: 400 !important;
    word-break: keep-all;
}
.book_slide .book_tit_info, .book_slide .book_detail_info_wrap .book_detail_info .book_txt_con strong:first-of-type{
    font-size: 18px !important;
    font-weight: 600 !important;
}
.book_slide .book_tit_info{
    width: 39.83333333333333%;  /*478 / 1200*/
}
.book_slide .book_tit_wrap .book-label{
    display: inline-block;
    height: 30px;
    padding: 0 10px;
    line-height: 30px;
    color: #fff;
    box-sizing: border-box;
    text-align: center;
    font-size: 17px;
}
.book_slide .book_tit_wrap .book-label.recomm{
    background-color: #2d2f7c;
}
.book_slide .book_tit_wrap > strong{
    display: block;
    font-size: 2rem;
    letter-spacing: -0.05em;
}
.book_slide .book_price_wrap .book_price{
    float: left;
}
.book_slide .book_price_wrap .book_price + .book_price{
    margin-left: 33px;
}
.book_slide .book_price_wrap .book_price > dt, .book_slide  .book_price_wrap .book_price > dd{
    float: left;
    vertical-align: middle;
}
.book_slide  .book_price_wrap .book_price > dt{
    margin-right: 5px;
    font-size: 14px;
    color: #4b4b4b;
}
.book_slide  .book_price_wrap .book_price > dd{
    font-size: 1rem;
}
.book_slide  .book_price_wrap .book_price > dd > small{
    font-size: 13px;
    font-weight: 300;
}
.book_slide .btn{
    width: 348px;
    max-width: 100%;
    height: 70px;
    margin-top: 110px;
    line-height: 70px;
    padding-left: 33px;
    text-align: left;
    background: url("../images/bookshop/btn-arrow.png") #6b6db2 180px 50% no-repeat;
    font-size: 19px;
    font-weight: 400;
}
.book_slide .book_price_wrap{
    margin-top: 15px;
}
.book_detail_info_wrap .book_detail_info > .book_detail{
    float: left;
    width: 47.64542936288089%; /*334 / 722*/
}
.book_detail_info_wrap .book_detail_info > .book_detail > p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: -0.025em;
}
.book_detail_info_wrap .book_detail_info > .book_txt_con{
    float: left;
    width: 50%;
}
.book_detail_info_wrap .book_detail_info > .book_thumb{
    float: left;
    width: 50%;
    /* width:51.8005540166205%;*/   /*374 / 722*/
    max-width: 200px;
    max-height: 250px;
    margin-left: 10%;
}
.book_detail_info_wrap .book_detail_info > .book_thumb img{
    height: 250px;
}
.book_slide .book_detail_info_wrap{

}
.book-introduction{
    padding: 88px 0 82px;
    background: url("../images/bookshop/corner-bg.jpg") 0 50% no-repeat;
    background-attachment: fixed;
    box-sizing: border-box;
}

.book-introduction-list{
    position: relative;
    padding: 45px 2.9166666666666665% 40px 3.5000000000000004%;    /*35 / 1200*/
    background-color: #fff;
    height: 264px;
    box-sizing: border-box;
}
.book-introduction-list .introduction-tit{
    font-size: 26px;
    color: #2d2f7c;
    letter-spacing: -0.05em;
    vertical-align: middle;
}
.book-introduction-list .introduction-tit > span{
    margin-left: 10px;
    font-size: 17px;
    color: #000;
    font-weight: 400;
}
.book-introduction-list .book-corner{
    margin-top: 28px;
}
.book-introduction-list .book-corner > li{
    float: left;
    width: 50%;
    padding-right: 30px;
    box-sizing: border-box;
}
.book-introduction-list.regular-book .book-corner > li{
    float: none;
    width: 100%;
}
.book-introduction-list .book-corner > li + li{
    padding-left: 30px;
    border-left: 2px solid #ededed;
}
.book-introduction-list .book-corner > li > a {
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.book-introduction-list .book-corner > li > a > .book-thumb{
    float: left;
    width: 115px;
    height: 115px;
}
.book-introduction-list .book-corner > li > a > .book-info{
    float: left;
    width: calc(100% - 115px);
}
.book-introduction-list .book-corner > li > a > .book-note{
    font-size: 13px;
}
.book-introduction-list .book-corner > li > a > .book-thumb img{
    max-width: 150px;
    max-height: 150px;
    height: 115px;
}

.book-introduction-list .book-corner > li > a > .book-info > strong{
    display: block;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.05em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.book-introduction-list .book-corner > li > a > .book-info > p{
    height: 2.6em;
    margin-top: 7px;
    font-size: 15px;
    color: #444;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;

}
.book-introduction-list .book-corner > li > a > .book-info > .book-price{
    margin-top: 10px;
}
.book-introduction-list .book-corner > li > a > .book-info > .book-price > dt,
.book-introduction-list .book-corner > li > a > .book-info > .book-price > dd{
    float: left;
}
.book-introduction-list .book-corner > li > a > .book-info > .book-price > dt{
    font-weight: 500;
}
.book-introduction-list .book-corner > li > a > .book-info > .book-price > dd{
    margin-left: 7px;
}
.book-introduction-list .more_btn_book{
    position: absolute;
    top: 43px;
    right: 35px;
    width: 132px;
    height: 33px;
    line-height: 33px;
    border: 2px solid #000;
    box-sizing: border-box;
    text-align: center;
    font-size: 15px;
}

.book-introduction-list.new-book{
    float: left;
    width: 59.166666666666664%;   /*710 / 1200*/
}
.book-introduction-list.regular-book{
    float: left;
    width: 36.666666666666664%;   /*440 / 1200*/
    margin-left: 4.166666666666666%;
}

.board-bnr{
    padding: 78px 0 150px;
}

.board-bnr .board-list{
    float: left;
    position: relative;
    width: 24.166666666666668%;  /*290 / 1200*/
    height: 195px;
    border: 1px solid #ddd;
    box-sizing: border-box;
}
.board-bnr .board-list + .board-list{
    margin-left: 1.0833333333333335%;
}
.board-list{

}
.board-list .board-tit{
    height: 50px;
    padding-left: 26px;
    line-height: 50px;
    color: #fff;
    font-weight: 400;
    font-size: 17px;
}
.board-list.notice .board-tit{
    background-color: #9f8cc2;
}
.board-list.faq .board-tit{
    background-color: #8081be;
}
.board-list .board-tit > a {
    color: inherit;
}
.board-list .board-list-con{
    padding: 25px 2.5% 30px;  /*30 / 1200*/
}
.board-list .board-list-con > li{
    font-size: 17px;
    letter-spacing: -0.05em;
}
.board-list .board-list-con > li > a{
    display: inline-block;
    max-width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.board-list .board-list-con > li > span.date{
    float: right;
    margin-top: 2px;
    font-size: 14px;
    font-weight: 300;
}
.board-list .more_btn_board{
    position: absolute;
    right: 24px;
    top: 13px;
    color: #fff;
}

.board-bnr .bnr{
    float: left;
    width: 24.166666666666668%; /*290 / 1200*/
    height: 195px;
    margin-left: 1.0833333333333335%;  /*13 / 1200*/
    padding :23px 0 0 25px;
    box-sizing: border-box;
    color: #fff;
}
.board-bnr .bnr a{
    color: inherit;
}
.board-bnr .bnr.shipping{
    background: url("../images/bookshop/bnr-bg-01.png") #3a3a59 100% 100% no-repeat;
}
.board-bnr .bnr.callcenter{
    background: url("../images/bookshop/bnr-bg-02.png") #a1b5dc 100% 100% no-repeat;
}
.board-bnr .bnr .bnr-tit{
    font-size: 18px;
    font-weight: 400;
}
.board-bnr .bnr  a{
    font-weight: 200;
}
.board-bnr .bnr span{
    font-size: 30px;
}

.hot_prd_section{
    padding: 0 0 60px;
    background-color: #fff;
}
.hot_prd_section .sub_tit{
    text-align: center;
}
.hot_prd_section .sub_tit span{
    position: relative;
    top: 16px;
    display: inline-block;
    padding: 0 40px;
    background-color: #fff;
}
.hot_prd_section .book_tab{

}
.hot_prd_section .book_tab .tab_menu{
    padding: 35px 8.333333333333332% 0;  /*100 / 1200*/
    border-top: 1px solid #545454;
    border-bottom: 1px solid #d8d8d8;
}
.hot_prd_section .book_tab .tab_menu > li{
    position: relative;
    float: left;
    width: 20%;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
}
.hot_prd_section .book_tab .tab_menu.four_menu > li{
    width: 25%;
}
.hot_prd_section .book_tab .tab_menu > li.active{
    color: #6b6db2;
}
.hot_prd_section .book_tab .tab_menu > li.active::before{
    content: '';
    position: absolute;
    width: 26px;
    height: 11px;
    background: url("../images/bookshop/hot_prd_on.png") no-repeat;
    bottom: -11px;
    left: 50%;
    transform: translateX(-50%);
}
.hot_prd_section .book_tab .tab_menu > li > a{
    display: block;
    padding-bottom: 10px;
    color: inherit;
}
.hot_prd_section .book_tab .tab_content{
    margin-top: 12px;
    padding-top: 70px;
}
.hot_prd_section .book_tab .tab_content > li{
    /*   opacity: 0;*/
    position: relative;
    display: none;
    padding-bottom: 50px;
}
.hot_prd_section .book_tab .tab_content > li.active{
    display: block;
}
.hot_prd_section .book_tab .tab_content > li > .e_book_list > li{
    float: left;
    width: 20%;
    min-height: initial;
    padding: 0 3%;
    text-align: center;
}
.hot_prd_section .book_tab .tab_content > li > .e_book_list > li img{

}
.hot_prd_section .book_tab .tab_content > li .more_btn{
    float: right;
    display: block;
    width: 110px;
    height: 30px;
    margin-top: 50px;
    line-height: 30px;
    border: 1px solid #000;
    text-align: center;
    font-size: 15px;
}
.hot_prd_section .book_tab .tab_content .hot-prd-slider .swiper-slide{
}
.hot_prd_section .book_tab .tab_content .hot-prd-slider .swiper-slide > a{
    display: block;
    padding: 0 1%;
    text-align: center;
}
.hot_prd_section .book_tab .tab_content > li a .prd-thumb{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 236px;
    overflow: hidden;
}
.hot_prd_section .book_tab .tab_content > li a .prd-thumb img{
    vertical-align: top;
    max-width: 70%;
}
.hot_prd_section .book_tab .tab_content > li a.prd-info-wrap{
    margin-top: 20px;
}
.hot_prd_section .book_tab .tab_content > li a .prd-info-wrap .prd-tit{
    display: block;
    font-size: 18px;
}
.hot_prd_section .book_tab .tab_content > li a .prd-info-wrap .prd-price{
    display: block;
    font-size: 17px;
    color: #6b6db2;
}

.hot_prd_section:hover .swiper-button-prev,
.hot_prd_section:hover .swiper-button-next {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}

.hot_prd_section .swiper-button-next, .hot_prd_section .swiper-button-prev{
    margin-top: -70px;
}
.hot_prd_section .swiper-button-prev{
    left: -100px;
}
.hot_prd_section .swiper-button-next{
    right: -100px;
}




.faq_member_section{

    padding: 70px 0;
    background-color: #f6f1f7;
}
.faq_member_section .faq_wrap{
    float: left;
    width: 56.666666666666664%;  /*680 / 1200*/
    min-height: 206px;
}
.faq_member_section .board_tit{
    height: 50px;
    padding-left: 25px;
    line-height: 50px;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
}
.faq_member_section .board_tit a{
    color: inherit;
}
.faq_member_section .faq_wrap .board_tit{
    background-color: #8081be;
}
.faq_member_section .board-list{
    position: relative;
    border: 1px solid #ddd;
}
.faq_member_section .r_member{
    float: right;
    width: 42.083333333333336%;  /*505 / 1200*/
    min-height: 206px;
}
.faq_member_section .r_member .board_tit{
    background-color: #9f8cc2;
}
.faq_member_section .r_member .ticket-list{
    padding: 30px 3.9603960396039604%;  /*20 / 505*/
}
.faq_member_section .r_member .ticket-list > li{
    float: left;
    width: 33.3333%;
    padding-right: 15px;
}
.faq_member_section .r_member .ticket-list > li > a > div > img{
    float: left;
    margin: 5px 10px 0 0;
}
.faq_member_section .r_member .ticket-list > li > a > div > .ticket_info{
    float: left;
    text-align: center;
}
.faq_member_section .r_member .ticket-list > li > a > div > .ticket_info > strong{
    display: block;
    font-size: 14px;
}
.faq_member_section .r_member .ticket-list > li > a > div > .ticket_info > strong > span{
    display: block;
    font-size: 16px;
    font-weight: 300;
}
.faq_member_section .r_member .ticket-list > li > a > div > .ticket_info > .buy_btn{
    display: block;
    width: 66px;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    color: #fff;
    font-weight: 300;
}
.faq_member_section .r_member .ticket-list > li:first-child > a > div > .ticket_info > .buy_btn{
    background-color: #2d2f7c;
}
.faq_member_section .r_member .ticket-list > li:nth-child(2) > a > div > .ticket_info > .buy_btn{
    background-color: #2d5b7c;
}
.faq_member_section .r_member .ticket-list > li:nth-child(3) > a > div > .ticket_info > .buy_btn{
    background-color: #682d7c;
}


/* 도서쇼핑몰 책 리스트 */
.book_tab_menu{
    margin-bottom: 20px;
    border: 1px solid #e2e2e2;
}
.book_tab_menu > li{
    float: left;
    width: 50%;
    text-align: center;
    height: 45px;
    line-height: 45px;
    font-size: 13px;
}
.book_tab_menu > li + li{
    border-left: 1px solid #e2e2e2;
}
.book_tab_menu > li.on > a{
    background-color: #a38cc2;
    color: #fff;
}
.book_tab_menu > li > a{
    display: block;
}
.sort_box_wrap{
    float: right;
}
.sort_box_wrap a{
    margin: 0 5px;
    font-size: 0.8em;
}
.sort_box_wrap a.active{
    color: #6b6db2;
    font-weight: 600;
}
.sort_box_wrap a:last-child{
    margin-right: 0;
}
.book_list_wrap{
    padding: 35px 0;
}
.book_list_wrap + .book_list_wrap{
    border-top: 1px solid #dcdcdc;
}
.book_list .book_list_thumb{
    float: left;
    width: 11.85031185031185%;  /*114 / 962*/
    height: 180px;
    padding: 1%;
    overflow: hidden;
}
.book_list .book_list_thumb img{
    max-width: 100%;
}
.book_list .book_list_info{
    float: left;
}
.book_list .book_list_info .book_list_tit{
    font-size: 22px;
    letter-spacing: -0.05em;
    font-weight: 500;
}
.book_list .book_list_info .publish_info{
    margin: 10px 0 20px;
}
.book_list .book_list_info .publish_info > li{
    float: left;
    padding: 0 10px;
    color: #444;
}
.book_list .book_list_info .publish_info > li > a {
    color: inherit;
}
.book_list .book_list_info .publish_info > li:first-child{
    padding-left: 0;
}
.book_list .book_list_info .publish_info > li + li{
    background: url("../images/common/border-bg.png") 0 50% no-repeat;
}

.book_list .book_list_func_menu{
    float: right;
    width: 20.79002079002079%; /*200 / 962*/
    min-height: 160px;
    padding: 1.6632016632016633%;  /*16 / 962*/
    box-sizing: border-box;
    border: 1px solid #6b6db2;
}
.book_list .book_list_func_menu .price-info{

}
.book_list .book_list_func_menu .price-info dt,
.book_list .book_list_func_menu .price-info dd{
    float: left;
}
.book_list  .book_list_func_menu .price-info dt{
    width: 50px;
    text-align: left;
    font-size: 14px;
}
.book_list .book_list_func_menu .book_list_btn_wrap{
    margin-top: 8px;
    text-align: center;
}
.book_list .book_list_func_menu .book_list_btn_wrap > a.btn{
    display: inline-block;
    width: 46.3855421686747%;  /*77 / 166*/
    height: 46px;
    line-height: 38px;
    font-size: 14px;
    box-sizing: border-box;
    border: 4px solid #6b6db2;
}
.book_list .book_list_func_menu .book_list_btn_wrap > a.btn.dp{
    background-color: #6b6db2;
}
.book_list .book_list_func_menu .book_list_btn_wrap > a.btn.cart{
    color: #000;
}
.book_list .book_list_info_wrap{
    float: left;
    width: 66.52806652806653%;  /*640 / 962*/
}

/*이북 리스트 페이지*/
.e_book_list{
    width: 102%;
    margin-left: -1%;
}
.e_book_list > li{
    float: left;
    width: 25%;
    padding: 1%;
    text-align: center;
    min-height: 430px;
}
.e_book_list > li .ebook_inner{
    padding: 5%;
    border: 1px solid #ddd;
}
.e_book_list > li .ebook_inner figure.ebook_thumb_img{
    position: relative;
}
.e_book_list > li .ebook_inner figure.ebook_thumb_img img{
    max-width: 180px;
    height: 250px;
    vertical-align: top;
    box-shadow: 5px 5px 5px rgba(0,0,0, 0.4);
}
.e_book_list > li .ebook_inner .update_ico{
    color: #4f20b5;
}
.e_book_list > li .ebook_inner .e_book_info{
    margin-top: 10px;
    text-align: center;
}
.e_book_list > li .ebook_inner .e_book_info .e_book_tit{
    display: block;
}
.e_book_list > li .ebook_inner .e_book_info .e_book_menu{
    margin: 10px 0;
}
.e_book_list > li .ebook_inner .e_book_info .e_book_menu > li{
    font-size: 14px;
}
.e_book_list > li .ebook_inner .e_book_info .publish_date{
    font-size: 13px;
}
/* 도서쇼핑몰 책 상세페이지 */
.detail_wrap{
    margin-top: 12px;
    padding-top: 70px;
    border-top: 1px solid #a0a0a0;
}
.prd_detail_info_wrap{
    margin-bottom: 85px;
}
.prd_detail_info_wrap .prd_detail_thumb_wrap{
    float: left;
    width: 24.583333333333332%; /*295 / 1200*/
    box-sizing: border-box;
    text-align: center;
}
.prd_detail_info_wrap .prd_detail_thumb_wrap .prd_detail_thumb{
    position: relative;
    height: 357px;
    border: 1px solid #d9d9d9;
    box-sizing: inherit;
    overflow: hidden;
}
.prd_detail_info_wrap .prd_detail_thumb_wrap img{
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 100%;
    transform: translate(-50%, -50%);
}
.prd_detail_info_wrap .prd_detail_thumb_wrap a.sample_view{
    display: inline-block;
    width: 160px;
    height: 40px;
    line-height: 40px;
    margin-top: 25px;
    border: 1px solid #6b6db2;
    text-align: center;
    font-size: 14px;
}

.prd_detail_info_wrap .prd_detail_info{
    float: left;
    width: 75.41666666666667%; /*905 / 1200*/
    padding-left: 5.416666666666667%;  /*65 / 1200*/
    box-sizing: border-box;
    color: #444;
}

.prd_detail_info_wrap .prd_detail_info .prd_tit{
    font-size: 27px;
}
.prd_detail_info_wrap .prd_detail_info .publish_info{
    margin-top: 8px;
}
.prd_detail_info_wrap .prd_detail_info .publish_info > li{
    float: left;
    padding: 0 18px;
    font-size: 15px;
}
.prd_detail_info_wrap .prd_detail_info .publish_info > li:first-child{
    padding-left: 0;
}
.prd_detail_info_wrap .prd_detail_info .publish_info > li + li{
    background: url("../images/common/border-bg.png")  0 50% no-repeat;
}
.prd_detail_info_wrap .book_detail_info_wrap{
    margin-top: 25px;
    border-top: 1px solid #dcdcdc;
}
.prd_detail_info_wrap .book_detail_info_wrap .book_detail_info{
    float: left;
    width: 61.66666666666667%; /*518 / 840*/
}

.prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row{
    padding: 27px 0;
    border-bottom: 1px solid #dcdcdc;
}
.prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list + .detail_info_list{
    margin-top: 10px;
}
.prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dt,
.prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dd{
    float: left;
}
.prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dt{
    width: 120px;   /*120 / 518*/
}
.prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dd{
    color: #000;
}
.prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dd.price-color{
    color: #ff3b3b;
    font-size: 20px;
    vertical-align: middle;
}
.prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap{
    float: left;
    width: 38.095238095238095%;  /*320 / 840*/
    height: 352px;
    padding: 66px 4.166666666666666% 55px;   /*35 / 840*/
    background-color: #f5f2f8;
    text-align: center;
    box-sizing: border-box;
}
.prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap.e_book_detail{

}
.input_quantity button.quantity{
    width: 20px;
    height: 20px;
    line-height: 15px;
    padding: 0;
    border: 1px solid #6b6db2;
    background-color: #fff;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}
.input_quantity button.quantity > span{
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.input_quantity input.quantity_num{
    width: 50px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #e6e6e6;
}
.prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap .button_wrap{
    margin-top: 42px;
}
.update_e_book{
    text-align: center;
    font-size: 10px;
}
.update_e_book a.button{
    font-size: 10px !important;
}
.prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap .button_wrap .btn{
    height: 60px;
    line-height: 60px;
}
.prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap .button_wrap .btn + .btn{
    margin-top: 12px;
}

.preference_book > li{
    float :left;
    width: 20%;
    padding: 0 3%;
    text-align: center;
}
.preference_book > li > a > figure{
    height: 160px;
}
.preference_book > li > a > figure img{
    height: 100%;
}
.preference_book > li > a > strong{
    display: block;
    font-size: 13px;
    font-weight: 300;
}
.detail_content_wrap + .detail_content_wrap{
    margin-top: 120px;
}
.detail_content{
    padding: 25px 0;
    border-top: 2px solid #a9a9a9;
    border-bottom: 2px solid #a9a9a9;
}
.detail_content.pt-0.pb-0{
    padding-top: 0;
    padding-bottom: 0;
}
.review_content{
    padding: 2.5%;  /*30 / 1200*/
    background-color: #f5f2f8;
}
.review_content .reg_rating{
    margin-bottom: 10px;
}
.review_content .reg_rating label{
    padding-right: 6px;
    border-right: 1px solid #000;
}
.review_content .reg_rating .rating{
    padding-left: 6px;
}
.review_content .input_reg textarea,
.review_content .input_edit textarea{
    float: left;
    width: 81.66666666666667%;  /*980 / 1200*/
    height: 120px;
    padding: 15px;
    box-sizing: border-box;
}
.review_content .input_reg .reg_btn{
    float: right;
    width: 130px;
    height: 120px;
    cursor: pointer;
}
.review_content .input_reg .cls_btn{
    display: none;
}
.review_content .input_edit .reg_btn{
    float: right;
    width: 130px;
    height: 60px;
    cursor: pointer;
}
.review_content .input_edit .cls_btn{
    float: right;
    width: 130px;
    height: 50px;
    cursor: pointer;
    margin-top: 10px;
}
.review_table{
    margin-top: 30px;
}
.review_table td{
    text-align: center;
    padding: 10px 0;
}
.review_table tr{
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}
.review_table td:first-child{
    width: 15%;
}
.review_table td:nth-child(2){
    width: 10%;
}
.review_table td:nth-child(3){
    text-align: left;
}
.review_table td:last-child{
    width: 15%;
}
.ui.star.rating .active.selected.icon, .ui.star.rating .selected.icon, .ui.star.rating .active.icon{
    color: #ed145b !important;
    text-shadow: 0 -1px 0 #F3145C,-1px 0 0 #F3145C,0 1px 0 #F3145C,1px 0 0 #F3145C!important;
}
.available_point{
    width: 100px;
    margin-left: 20px;
}
.btn.point_btn{
    font-size: 13px;
}
/* 도서쇼핑몰 장바구니 */
.payment_step_list{
    float: right;
    width: 41.66666666666667%; /*500 / 1200*/
}
.payment_step_list > li{
    float: left;
    width: 33.3333%;
    padding: 0 11px;
    text-align: center;
}
.payment_step_list > li > p{
    margin-top: 5px;
    font-size: 17px;
    color: #ccc;
}
.payment_step_list > li > figure{
    text-align: center;
}
.payment_step_list > li.on > p{
    color: #9d81bb;
}
.payment_step_list > li > p > span.num{
    font-size: 23px;
}
.payment_table_wrap{
    margin-top: 20px;
}
.payment_table{
    border-top: 3px solid #6b6db2;
}
.payment_table th, .payment_table td{
    padding: 20px 0;
    font-weight: 400;
}
.payment_table th{
    background-color: #edeef5;
}
.payment_table th.order_num{
    width: 15%;
}
.payment_table th.period{
    width: 11%;
}
.payment_table th.prd_price{
    width: 14%;
}
.payment_table th.prd_total{
    width: 14%;
}
.payment_table th.check_select{
    width: 8%;
}
.payment_table td{
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    text-align: center;
}
.payment_table td img{
    max-width: 150px;
    max-height: 200px;
    overflow: hidden;
    vertical-align: middle;
}
.payment_table .btn_p + .btn_p{
    margin-top: 8px;
}
.payment_table .btn{
    display: inline-block;
    width: 103px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    cursor: pointer;
}
.payment_table .btn.is-bg-inverse{
    color: #000;
    border: 1px solid #6b6db2;
    background-color: transparent;
}
.order_status{
    margin-top: 80px;
    padding: 5px 0;
    border: 1px solid #6b6db2;
    background-color: #f9f9fc;
}
.order_status > li{
    position: relative;
    float: left;
    padding: 30px 0;
    text-align: center;
    box-sizing: border-box;
}
.order_status.charge_wrap > li{
    width: 33.3333%;
}
.order_status > li.os1{
    width: 12.833333333333332%;   /*154 / 1200*/
}
.order_status > li.os2{
    width: 20.666666666666668%;     /*248 / 1200*/
}
.order_status > li.os3{
    width: 19.75%;  /*237 / 1200*/
}
.order_status > li.os4{
    width: 21.333333333333336%;    /*256 / 1200*/
}
.order_status > li.os5{
    width: 25.25%;   /*303 / 1200*/
}
.order_status > li + li{
    border-left: 1px solid #6b6db2;
}
.order_status > li > strong{
    font-size: 17px;
    font-weight: 400;
}
.order_status > li > p{
    font-size: 26px;
}

.order_status > li.ch2::before,
.order_status > li.ch3::before,
.order_status > li.os3::before,
.order_status > li.os4::before,
.order_status > li.os5::before{
    position: absolute;
    top: 50%;
    left: -13px;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    line-height: 23px;
    border-radius: 50%;
    background-color: #bc0044;
    color: #fff;
    font-size: 20px;
    box-sizing: border-box;
}
.order_status > li.ch2::before,
.order_status > li.os3::before{
    content: '+';
}
.order_status > li.os4::before{
    content: '-';
}
.order_status > li.ch3::before,
.order_status > li.os5::before{
    content: '=';
    background-color: #321486;
}

.is-color-red{
    color: #ff203a;
}
.is-color-purple{
    color: #6826ad;
}
.payment_wrap{
    margin: 20px 0 118px;
}

/*모달 css*/

.alert_modal .alert_header .alert_tit::before{
    content: '';
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto 13px;
    background: url("../images/component/alert_ico.png") 50% 50% / cover no-repeat;
}
.alert_modal .alert_header .alert_tit{
    display: block;
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 17px;
}
.alert_modal .to_regular_member{
    padding: 20px 0;
    background-color: #edeef5;
}
.alert_modal .to_regular_member .btn{
    width: 200px;
    height: 35px;
    line-height: 35px;
    margin-top: 10px;
}
.modal_footer{
    margin-top: 30px;
}
.modal_footer .btn{
    width: 220px;
    height: 50px;
    margin-top: 10px;
    line-height: 50px;
}
.schedule_select{
    text-align: center;
    margin-bottom: 20px;
}
.schedule_select .btn{
    display: inline-block;
    width: 73px;
    height: 30px;
    line-height: 30px;
}
.calendar_wrap{
    display: inline-block;
    width: 400px;
}

/* 샘플보기 레이어 */
#sample_view_black {display: none; width: 100%; height: 100%; background: #000; opacity: 0.7; position: fixed; top: 0; left: 0; z-index: 11;}
#sample_view_main {position: fixed; left: 50%; top: 10%; margin-left: -450px; margin-top: -50px; z-index: 12; overflow-y: scroll;}
.page_bnr.menu03 .page_tit{
    color: #fff;
}

/*사이트맵*/
.sitemap_tit{
    display: block;
    padding-bottom: 3px;
    border-bottom: 2px solid #a38cc2;
}
.sitemap_list{
    float: left;
    width: 25%;
    padding: 0 2%;
    min-height: 315px;
    margin-bottom: 40px;
}
.sitemap_list ul li a {
    font-size: 13px;
}

/*회원등급 수정*/
.msg_wrap{
    position: relative;
    margin-bottom: 50px;
    padding: 40px 0;
    border: 3px solid #cbcdd9;
    text-align: center;
}
.msg_wrap .msg_con{
    font-size: 17px;
}
.payment_info_wrap > *{
    padding: 0 30px;
}
.payment_info_wrap > ul > li{
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 400;
}
.payment_info_wrap .payment_info{
    margin-top: 10px;
    text-align: left;
}
.payment_info_wrap .payment_info > a{
    display: inline-block;
    width: 185px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
}
.payment_info_wrap .payment_info > a.isp_info{
    background-color: #818181;
}
.payment_info_wrap .payment_info > a.safe_click{
    margin-left: 15px;
    background-color: #5c5b5b;
}
.is-block{
    display: block;
}

/*개인정보보호정책*/
.policy_wrap *{
    text-align: left;
    font-size: 12px;
    font-family: 'Gulim', '돋움', sans-serif;
}
.policy_con + .policy_con{
    margin-top: 20px;
}
.policy_con > .policy_con:first-of-type{
    margin-top: 10px;
}
.policy_con > ol,
.policy_con > ul{
    margin-top: 10px;
}
.policy_con ol > li{
    list-style: inside decimal;
}
.policy_con h5{
    font-weight:600;
    font-size: 16px;
    letter-spacing: -1px;
}
.policy_con h5 + p{

}
.policy_con h5, .policy_con h6{
    margin-bottom: 5px;
    color: #605777;
}
.policy_con h6{
    font-weight: 500;
    font-size: 15px;
    letter-spacing: -1px;
}
.policy_wrap .inner_list{
    padding-left: 14px;
}

/*검색 결과*/
.search_result_page{
    padding: 50px 0;
}
.search_result_wrap{
    font-size: 14px;
}
.search_result_header{
    position: relative;
}
.search_result_header h4{
    font-size: 16px;
}
.search_result_header p{
    position: absolute;
    font-size: 14px;
    right: 10px;
    top: 10px;
}
.search_result_content > ul > li .search_result_tit{
    font-size: 15px;
}
.search_result_content > ul > li .search_result_tit > span{
    font-size: 12px;
    margin-left: 10px;
    font-weight: 400;
    color: #555555;
}
.search_result_content > ul > li .search_result_tit > span.date{

}
.search_result_content > ul > li .search_result_tit > span > i{
    margin-right: 0;
}
.search_result_content > ul > li p{
    font-weight: 300;
    font-size: 14px;
}
.search_result_content > ul > li + li{
    margin-top: 20px;
}
.is-search-word{
    color: #8d2102;
    font-weight: 600;
}
.more_result{
    display: block;
    font-size: 13px;
}
.book_search_wrap > .book_search_img{
    float: left;
}
.book_search_wrap > .book_search_img > img{
    max-width: 60px;
    max-height: 60px;
}

/*sns 공유하기*/
.sns_share{
    padding:10px 0;
}
.sns_btn{
    width: 22px;
    height: 22px;
    overflow: hidden;
    text-indent: -9999px;
    border: none;
    background: url(../images/component/sns_list.png);
    cursor: pointer;
}
.sns_btn.share_kakaostory{
    background-position: -26px -22px;
}
.sns_btn.share_naverblog{
    background-position: -1px -22px;
}
.sns_btn.share_facebook{
    background-position: -52px -22px;
}
.sns_btn.share_twitter{
    background-position: -77px -22px;
}

@media print {
    .lnb, .board_nav{
        display: none;
    }
}

/* form */
input.reg_input_txt, select.reg_input_txt{
    width: 25% !important;
}
input.reg_input_txt.address{
    width: 40% !important;
}

/* 20200819 정액이용권 구매  */
.board_tit{position:relative;}
.board_tit .board_tit_r{position:absolute;right:20px;}

.faq_member_section .r_member .ticket-list > .box{position:relative;width:52%;padding-right:0;}
.faq_member_section .r_member .ticket-list > li.box:first-child{width:48%;}
.faq_member_section .r_member .ticket-list > .box>dl{position:absolute;left:68px;top:0;}

.faq_member_section .r_member .ticket-list > .box dd{margin-top:4px;width:72px;height:24px;text-align:center;border:1px solid #0673a3;}
.faq_member_section .r_member .ticket-list > .box dd a{display:block;font-size:12px;color:#0673a3;line-height:22px;}

.faq_member_section .r_member .ticket-list > li.box:first-child dd{border:1px solid #2d2f7c;}
.faq_member_section .r_member .ticket-list > li.box:first-child dd a{color:#2d2f7c;}